using System;
using System.Collections.Generic;
using System.Text;
using System.Threading;
using System.IO.Ports;
using System.Windows.Forms;
using System.Linq;

namespace OperateCamera
{
    static class Program
    {
        /// <summary>
        /// Main System Running In Here!
        /// </summary>
        [STAThread]
        static void Main()
        {
            Application.EnableVisualStyles();
            Application.SetCompatibleTextRenderingDefault(false);
            Application.Run(new Form_TIASAutomaticShootingSystem());
        }
    }
}
